| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- handle : Tp::AliasPair , Tp::CapabilityChange , Tp::ContactCapability , Tp::DBusTubeMember , Tp::ChannelInfo , Tp::RoomInfo , Tp::Contact
- handleChannels() : Tp::AbstractClientHandler , Tp::SimpleStreamTubeHandler
- HandleChannels() : Tp::Client::ClientHandlerInterface
- handledAgain() : Tp::HandledChannelNotifier
- handledChannelNotifier() : Tp::PendingChannel
- HandleIdentifierMap() : Tp::HandleIdentifierMap
- HandleOwnerMap() : Tp::HandleOwnerMap
- HandleOwnersChanged() : Tp::Client::ChannelInterfaceGroupInterface
- HandleOwnersChangedDetailed() : Tp::Client::ChannelInterfaceGroupInterface
- handlerCapabilities() : Tp::AbstractClientHandler
- handlerFilter() : Tp::AbstractClientHandler
- HandlerInfo() : Tp::AbstractClientHandler::HandlerInfo
- handlerStreamingRequired() : Tp::CallChannel , Tp::StreamedMediaChannel
- handles() : Tp::PendingContacts , Tp::PendingHandles
- handlesToReference() : Tp::PendingHandles
- handleType : Tp::ChannelInfo , Tp::PendingHandles , Tp::ReferencedHandles
- HandleWith() : Tp::Client::ChannelDispatchOperationInterface
- handleWith() : Tp::ChannelDispatchOperation
- HandleWithTime() : Tp::Client::ChannelDispatchOperationInterface
- hangup() : Tp::CallChannel
- Hangup() : Tp::Client::ChannelTypeCallInterface
- hangupCall() : Tp::StreamedMediaChannel
- hasActor() : Tp::Channel::GroupMemberChangeDetails
- hasAudioCodecToken() : Tp::AbstractClientHandler::Capabilities
- hasBeenOnline : Tp::Account
- hasCallInitialAudioFlag() : Tp::ChannelClassSpec
- hasCallInitialVideoFlag() : Tp::ChannelClassSpec
- hasCaptchaInterface() : Tp::ServerAuthenticationChannel
- hasCertificateHostname() : Tp::Connection::ErrorDetails
- hasChatStateInterface() : Tp::TextChannel
- hasContentHash() : Tp::FileTransferChannelCreationProperties
- hasDebugMessage() : Tp::Channel::GroupMemberChangeDetails , Tp::Connection::ErrorDetails , Tp::ContactSearchChannel::SearchStateChangeDetails , Tp::ReceivedMessage::DeliveryDetails
- hasDescription() : Tp::FileTransferChannelCreationProperties
- hasEchoedMessage() : Tp::ReceivedMessage::DeliveryDetails
- hasError() : Tp::Channel::GroupMemberChangeDetails
- hasExpectedHostname() : Tp::Connection::ErrorDetails
- hasFixedProperty() : Tp::RequestableChannelClassSpec
- hasGTalkP2PNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- hasHint() : Tp::ChannelRequestHints
- hasICEUDPNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- hasInitialAudio() : Tp::CallChannel
- hasInitialVideo() : Tp::CallChannel
- hasInterface() : Tp::OptionalInterfaceFactory
- hasLastModificationTime() : Tp::FileTransferChannelCreationProperties
- hasMessage() : Tp::Channel::GroupMemberChangeDetails
- hasMessagesInterface() : Tp::TextChannel
- hasMutableContents() : Tp::CallChannel
- hasNonTextContent() : Tp::Message
- hasOriginalToken() : Tp::ReceivedMessage::DeliveryDetails
- hasParameter() : Tp::Profile , Tp::ProtocolInfo
- hasPresence() : Tp::Profile
- hasProperty() : Tp::ChannelClassSpec
- hasProtocol() : Tp::ConnectionManager
- hasReason() : Tp::Channel::GroupMemberChangeDetails
- hasRequested() : Tp::ChannelClassSpec
- hasServerMessage() : Tp::Connection::ErrorDetails
- hasStreamedMediaInitialAudioFlag() : Tp::ChannelClassSpec
- hasStreamedMediaInitialVideoFlag() : Tp::ChannelClassSpec
- hasTargetHandleType() : Tp::RequestableChannelClassSpec
- hasToken() : Tp::AbstractClientHandler::Capabilities
- hasUri() : Tp::FileTransferChannelCreationProperties
- hasUserRequested() : Tp::Connection::ErrorDetails
- hasVideoCodecToken() : Tp::AbstractClientHandler::Capabilities
- hasWLM2009NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- hasWLM85NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- header() : Tp::Message
- height : Tp::VideoResolution
- Hello() : Tp::Client::DBus::DBusDaemonInterface
- hidden() : Tp::Presence
- hint() : Tp::ChannelRequestHints
- hints() : Tp::ChannelRequest , Tp::SimpleStreamTubeHandler::InvocationData
- HoldHandles() : Tp::Client::ConnectionInterface
- HoldState() : Tp::Client::MediaStreamHandlerInterface
- HoldStateChanged() : Tp::Client::ChannelInterfaceHoldInterface